@charset "euc-kr";
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic&family=Noto+Sans+KR:wght@100..900&display=swap');


html, body, div, span,
h1, h2, h3, p,
a,
img, strong,
ol, ul, li,dl, dt, dd
{
	margin: 0;
	padding: 0;
	line-height:1.3;
	outline:none;
	color:#333;
}
body {
	font-family:'Noto Sans KR', 'Nanum Gothic', "Lucida Grande", Tahoma, Verdana, AppleGothic, UnDotum, sans-serif;/*¡Ú*/
	position:relative;
	background:url(../img/intro_bg.jpg) no-repeat center 0;
	margin: 0;
  display: flex;
  justify-content: center; /* °¡·Î Á¤·Ä */
  align-items: center;     /* ¼¼·Î Á¤·Ä */
  /*min-height: 100vh;       /* ºäÆ÷Æ® ÀüÃ¼ ³ôÀÌ ±âÁØ */
}
p,a{
	color:#474747;
}
ol, ul {
	list-style: none;
}
img{
	display:block;
	outline:none;
	border-width:0;
	margin:0;
	padding:0;
}

div{
      position: relative;
    border: 0px solid red;
    width: 640px;
    height: 800px;
	/* ³»¿ë¹°µµ Áß¾Ó Á¤·ÄÇÏ°í ½ÍÀ» °æ¿ì Ãß°¡ */
    display: grid;
   justify-content: center; /* °¡·Î Áß¾Ó Á¤·Ä */
  /* align-items: center; ´Â Á¦°ÅÇÏ°Å³ª flex-start·Î º¯°æ (margin-topÀ» À§ÇØ) */
    align-items: flex-start;
    gap: 0;
    background: url(../img/intro_logo.png) center 50% no-repeat;
    background-size: 40%;
	}
	
div a{
	text-decoration: none;
    font-family: 'Noto Sans KR';
    font-size: 50px;
    font-weight: 300;
    color: #fff;
    line-height: 3;
    text-align: center;
    width: 330px;
    height: 220px;
    border-radius: 15px;
    border: 1px solid #fff;
    background: url(../img/intro_ar.png) center 70% no-repeat;
    transition: background-position 0.3s ease-in-out;
    margin-top: 90px;
    overflow: hidden;
    }
a:hover {
    background-position: 80% 70%;
}    